Re: Last two next snaps will not install on xp


Bill Dengler
 

Why are we still trying to support XP? It went EOL back in 2014. XP users can use an old NVDA version like win2000 users.

Sent from my iPhone

On Mar 23, 2017, at 06:14, Brian's Mail list account <bglists@...> wrote:

Explorer error and error then quits.
Brian

bglists@... Sent via blueyonder. Please address personal email to:-
briang1@..., putting 'Brian Gaff'
in the display name field.


Join nvda@nvda.groups.io to automatically receive all group messages.